View Issue Details

IDProjectCategoryView StatusLast Update
0001100SymmetricDSBugpublic2013-03-09 12:25
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.3 
Target Version3.3.4Fixed in Version3.3.4 
Summary0001100: sqlite create tables quotes create_timestamp default values
Descriptionsqlite create tables quotes create_timestamp default values
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-07 20:46 chenson New Issue
2013-03-07 20:46 chenson Status new => assigned
2013-03-07 20:46 chenson Assigned To => chenson
2013-03-08 08:06 chenson Status assigned => resolved
2013-03-08 08:06 chenson Fixed in Version => 3.3.4
2013-03-08 08:06 chenson Resolution open => fixed
2013-03-09 12:25 chenson Status resolved => closed